WordPress.org

Forums

Tag: 2.13 Add New »

Topic Posts Last Poster Freshness
[resolved] [Plugin: WooCommerce Products Filter] Upgrade to 2.1.3 stops the WooComerce eWay plugin from workings 5 RealMag777 7 months
[Plugin: WooCommerce] 2.1.3 Minimum Order Required 6 vark 2 years
[Plugin: WooCommerce] Checkout issues (virtual downloadable products) 1 dsjenson 2 years
[resolved] [Plugin: Async JS and CSS] Error message ( line 213) 14 elCHAVALdelaWEB 2 years
[resolved] [Plugin: W3 Total Cache] PHP Fatal Error Online 213 and the Fix 3 Sharunas 4 years
[Plugin: WPG2] Version Trouble 1 Sikth 8 years
Upgrading 2.1.3 to 2.5.1 4 zeniitti 8 years
TWITTER TOOLS: Not Updating Daily... 12 urbanbohemian 8 years
404 pages not working 5 jivyb 8 years
Creating or edit stylesheet in plugin 7 uncommonjoe 8 years
Export & Update Problem 1 izzy 8 years
Plugin I created getting error 3 uncommonjoe 8 years
[resolved] still spam after upgrade from 2.1.2 to 2.1.3 19 Samgreen 8 years
[resolved] PREVIOUS and NEXT post links not working 5 ktorktor 9 years
[resolved] 2.1.3 tinymce broken link box 2 ladynada 9 years
Small (I Hope) Upgrade Problem 1 mltitlntd 9 years
[resolved] Is it possible to downgrade WordPress installed with Fantastico? 4 whooami 9 years
Upgraded to 2.2 caused errors with Subtle theme 7 Z_Everson 9 years
Multiple 2.1.3 blogs on same sever..problems 2 aviatorkev 9 years
[resolved] How to display some info under POSTS ONLY 3 MaxT 9 years
[resolved] WP 2.2- Stumped! No options in Admin 18 lelion 9 years
PHP 5.2.2 & WordPress 2.1.3 1 rmpmw 9 years
[resolved] WordPress 2.1.3 Akismet Vulnerability 5 ernohannink 9 years
Permalink /%category%/ should not be there 1 DNseo 9 years
Twitter Tools not posting to twitter or my site 6 Alex King 9 years
Scheduled posts have the field "post_status" blank in 2.1.3 1 Alan Cesarini 9 years
[resolved] Site shows a blank screen 3 kannanmr 9 years
[resolved] tinyMCE not rendering properly on Firefox? 3 JohnBarrdear 9 years
Is there a way to Manually upgrade the WP databases to 2.13? 3 Samuel Wood (Otto) 9 years
[resolved] Upgrade to 2.1.3 gives wp() error 6 Samuel B 9 years

Add New Topic

You must log in to post.